Raspbian Package Auto-Building

Buildd status for pyqt5webengine (bookworm-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 5.15.4-2BD-Uninstallable36d 5h 52muncompiledpython:optionalold | no log

Dependency installability problem for pyqt5webengine on armhf:

pyqt5webengine build-depends on missing:
- qtwebengine5-dev:armhf